﻿<html>
<head>
    <title>Phising</title>
    <link href='index.css' rel='stylesheet' type='text/css' />
</head>
<body id="NULL" onclick="return false" oncontextmenu="//return false" onkeydown="return false;" ontouchmove="return false;">
    <div class='shadow' style='position: absolute; width: 60px; height: 40px;'>
        <input type='button' class='button' value='≪' onclick='window.history.back(); window.location.assign("9.html");' style='width: 60px; height: 40px;' />
    </div>
    <div class='shadow' style='position: relative; width: 60px; height: 40px; margin-right: 0px; float: right;'>
        <input type='button' class='button' value='≫' onclick='window.history.forward(); window.location.assign("11.html");' style='width: 60px; height: 40px;' />
    </div>
    <cite>Phishing is a spy-ware action, that is looking for  acquire information such as usernames, passwords, and credit card details (and sometimes, indirectly, money) by masquerading as a trustworthy entity in an electronic communication, scanning the running information.  Using security systems, softwares and net should prevent you from this spy-ware.</cite>
</body>
</html>
